/* FIXES */

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

body {
    font:normal 13px/1.5 Arial,Helvetica,sans-serif;
    background-color:#ffffff;
    width: 100%;
    color:#000;
    margin: 0;
}

a {
    text-decoration:none;
    color:#004578
}

a:active {
    outline:none
}

h1 {
    font:normal 26px Georgia,"Times New Roman",Times,serif;
    color: #002E3E;
}

h2 {
    font-family:Georgia,"Times New Roman",Times,serif;
    font-size: 20px;
    font-weight:normal;
    margin-bottom:15px;
    color: #002E3E;
}

img {
    border:0px;
}

#hdr {
    color: #fff;
}

#hdrInner > div {
    padding: 5px 10px;
}

#hdrLogo {
    display: block;
    width: 100%;
    background-color:#003342;
    margin: 0;
}

#hdrLogo a 
{
    display: block;
    width: 238px;
    height: 32px;
    background: url(/Images/HeaderLogo.png) no-repeat center center transparent;
    padding: 10px;
    font-size: 0;
}


.app-bar-container > div,
.app-bar-container > section
{
	display: none;
    background-color:#23626B;
}

#hdrDate {
	display: none;
    float: right;
    padding: 14px 10px 2px;
    font-size: 10px;
}

#hdrSearchBox 
{
    padding: 0 2px;
}

#hdrSearchOptions 
{
	display: none;
}

#hdrSearchField, #hdrSearchBtn {
    margin-top: 2px;
}

#hdrSearchField {
    display: inline-block;
}
    
#hdrSearchField input {
    float: left;
    width: 192px;
}
#hdrSearchBtn {
    display: inline-block;
    text-align: right;
}

#hdrSearchBtn input {
    float: right;
}

#hdrTopNav {
    display:none;
}

#hdrTopNav a {
    width: 75%;
    margin: 0 auto;
    color: #fff;
    font-size: 14px;
    display: block;
    border-width: 0 1px 1px 0;
    border-style: solid;
    /* border-color: #2A846F; */
    border-color: #2B99A5;
}

#hdrTopNav ul {
    list-style:none;
    padding:0;
    text-align:center;
    margin:0;
}

#hdrTopNav li {
    display:block;
    width: 50%;
    margin-bottom: 9px;
}

#hdrTopNav li:nth-child(even) {
    clear:left;
    float:left;
}

#hdrTopNav li:nth-child(odd) {
    clear:right;
    float:right;
}

.clear {
    clear: both;
}

#main {
    margin-top: 10px;
}

#main > div, #main > p, #main > h1, #main > aside {
    padding: 0 10px 10px;
}

#main > h1 
{
	padding-bottom: 0;
}

#main h1 .highlight {
	color: #4D005D;
}

.RABdy {
    font-size: 14px;
    line-height: 125%;
}

.RABdy span[id$=recommendedArticles_dlRecommendedArticles] span 
{
	display: block;
	clear: both;
}

.RABdy span[id$=recommendedArticles_dlRecommendedArticles] span:last-child {
    padding-bottom: 0;
}

.RABdy span[id$=recommendedArticles_dlRecommendedArticles] span .RACat 
{
	display: none;
}

.RABdy img {
    float: left;
    margin: 0 10px 12px 0;
}

#featureCats 
{
	clear: both;
	padding: 10px;
}

#featureCats .catBlock 
{
	display: block;
}

#featureCats #catBlock0,
#featureCats #catBlock1,
#featureCats #catBlock2,
#featureCats #catBlock3
{
	display: block;
}

#featureCats #catBlock0 
{
	width: auto !important;
}

#catCorner 
{
	display: none;
}

#featureCats .catList .catListHdr 
{
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 15px;
	color: #002E3E;
}

#featureCats .catList .catListBdy .blt
{
	display: inline-block;
	width: 49%;
	padding-bottom: 4px;
}

.catBlock ul li.overlay .catImg {
	margin-bottom: 3px;
	width: 231px;
	height: 114px;
	overflow: hidden;
	border: 1px solid #dadada;
	background-repeat: no-repeat;
	background-position: -3px -23px;
	background-color: transparent;
}

#featureCats #catBlock0 ul,
#featureCats #catBlock1 ul,
#featureCats #catBlock2 ul,
#featureCats #catBlock3 ul
{
	padding-left: 0px;
	margin-bottom: 0;
}

#featureCats #catBlock1 ul li,
#featureCats #catBlock2 ul li,
#featureCats #catBlock3 ul li
{
	display: block;
	padding-bottom: 8px;
	line-height: 18px;
}

#featureCats #catBlock1 ul li:first-child,
#featureCats #catBlock2 ul li:first-child,
#featureCats #catBlock3 ul li:first-child 
{
	font-weight: bold;
}

#featureCats #catBlock1 .catLink,
#featureCats #catBlock2 .catLink,
#featureCats #catBlock3 .catLink
{
	font-weight: bold;
}

#searchTopics table td {
    vertical-align: top;
    line-height: 120%;
    padding: 0 5px 8px 0;
    font-size: 13px;
}

#newsHome {
    margin-top: 40px;
    padding: 10px;
    background-color: #23626B;
    color: #fff;
}

#newsHome h2 {
    color: #fff;
}

#newsHome a {
    color: #fff;
    text-decoration: underline;
}

.newsHdr h2 {
    margin: 0 0 8px 0;
}

.newsHdr h2 em 
{
    display: inline-block;
    font-size: 16px;
}

.newsBdy .newsMsg 
{
	display: block;
	padding-bottom: 6px;
	color: #fff;
}

.newsBdy input[type="text"] {
    width: 85%;
}

.newsBdy input[type="image"] {
    display: block;
    margin: 4px 0 8px;
}

.newsFtr {
    font-size: 11px;
}

.newsFtr h3 {
    display: inline;
}

#ftrBar {
    display: none;
}

#ftrInner 
{
	font-size: 13px;
    line-height: 150%;
}

#ftrInner h2 {
    margin-bottom: 10px;
}

#ftrInner ul li
{
	margin-bottom: 5px;
}

#ftrPop ul
{
	padding-right: 12px;
}

#ftrCat td {
    vertical-align: top;
}

#ftrCat ul {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
    list-style-position: inside;
    padding-left: 25px;
    margin: 0;
}

#ftrSearchBox 
{
	background-color: #23626B;
	padding: 5px 10px 10px;
}

#ftrSearchBox #ftrSearchOptions 
{
	color: #fff;
	padding: 0 0 5px;
}

#ftrSearchBox #ftrSearchField 
{
	display: inline-block;
	width: 80%;
	vertical-align: top;
}

#ftrSearchBox #ftrSearchField input
{
	display: block;
	width: 99%;
}

#ftrSearchBox #ftrSearchBtn 
{
	display: inline-block;
	vertical-align: top;
}

#ftrLogo img {
    display: none;
}

li#advertiserContact
{
	display: none;
}

/* INTERIOR STYLES */

#content {
    font-size: 14px;
    line-height: 175%;
}

#content a 
{
	color: #cc0000;
}

#content img 
{
	max-width: 100%;
}

#toolbar {
    font-size: 11px;
    padding: 0;
    margin-top: -10px;
    margin-bottom: -10px;
}

#toolbar .addthis_toolbox {
    display: none;
}

/* Toolbar - modern */
#toolbar.modern1 
{
	margin-top: 0;
	color: #666;
}

#toolbar.modern2 
{
	margin-bottom: 0;
	color: #666;
}
/* END Toolbar - modern */

.article-headline 
{
    margin: 17px 0;
}

.articleImage 
{
    line-height: 0;
}

.articleImage .caption
{
	padding:3px 6px;
	margin-top:4px;
	display: block;
	background-color:#f0f0f0;
	font-size:12px;
    line-height: 1.3em;
	max-width:240px;
}

[id$=pnlFooterNoMargins] #ftr {
    padding: 0 10px 10px;
    line-height: 175%;
}

#shareLinks2 .shareLinksBox
{
	display: inline-block;
	height: auto !important;
	vertical-align: top;
	margin: 0 15px 15px 0;
}

#shareLinks2 .shareLinksBox.shareLinksTitle 
{
	display: none;
}

#shareLinks2 .shareLinksText
{
	margin-top: 3px;
	line-height: 150%;
}

#flashBox, .recommendedOnCat
{
	display: none;
}

#catBlock0 h2 
{
	margin-top: 0;
}

[id$=dlEditorsChoice] span
{
	display: table-cell;
	float: left;
	width: 145px;
	clear: both;
	padding: 0 10px 15px 0;
	vertical-align: top;
}

[id$=dlEditorsChoice] span.evenItem
{
	padding-right: 0;
	clear: none;
}

[id$=dlEditorsChoice] img
{
	display: block;
	width: 140px;
}

[id$=dlEditorsChoice] .catLink a
{
	color: #cc0000;
}

#catBlock1 
{
	clear: both;
}

.home-top.category-top 
{
    display: none;
}

[id$=dlMoreCategoryArticles] span 
{
	display: block;
	clear: both;
}

[id$=dlMoreCategoryArticles] img 
{
	float: left;
	margin: 0 5px 10px 0;
}

.searchListing .content 
{
	margin-bottom: 18px;
}

.searchListing img 
{
	float: left;
	margin: 0 7px 0 0;
}


/* Call to Action Link */

#content .cta_link 
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding: 1px 15px;
	margin-bottom: 10px;
	font-size: 15px;
	text-align: center;
	letter-spacing: 1.5px;
	color: white;
	text-decoration: none;
	background: url('/Images/cta_link_bg1.gif') repeat-x scroll left center #A1020A;
	border: 1px solid #A1020A;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 1px 2px 3px #aaa;
	-webkit-box-shadow: 1px 2px 3px #aaa;
	behavior: url('/Styles/pie.htc');
}

#content .cta_link img {
	/* vertical-align: middle; */
	_display: none;
}


#content .cta_link2 
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding: 1px 15px;
	margin-bottom: 10px;
	font-size: 15px;
	text-align: center;
	letter-spacing: 1.5px;
	color: white;
	text-decoration: none;
	background: url('/Images/cta_link_bg1.gif') repeat-x center left;
	border: 1px solid #A1020A;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 1px 2px 3px #aaa;
	-moz-box-shadow: 1px 2px 3px #aaa;
	box-shadow: 1px 2px 3px #aaa;
	behavior: url('/Styles/pie.htc');
}

#content .cta_link2 img {
	/* vertical-align: middle; */
	_display: none;
}

[id$=pnlCaWidget] #ac_275 .ac_title_wrapper 
{
	padding-top: 0;
	max-width: 216px;
}

[id$=pnlSponsoredByTop]
{
    display: inline;
}